admin_agb:
  path: /
  controller: App\Controller\Admin\Main\Agb\AgbController::index

admin_agb_new:
  path: /new
  controller: App\Controller\Admin\Main\Agb\AgbController::new

admin_agb_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Agb\AgbController::edit

admin_agb_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Agb\AgbController::delete